Subject: acka-chess Digest V4 #7
From: [email-masked]
To: acka-chess digest users <[email-masked]>
Date: Sat, 24 Apr 1999 00:00 EDT

acka-chess Digest	Friday, April 23 1999	Volume: 04  Issue: 007

----------------------------------------------------------------------

From: Uri Bruck <[email-masked]>
Subject: Re: acka : chess - Free For All
Date: Fri, 23 Apr 1999 08:29:52 -0400 (EDT)

On Thu, 22 Apr 1999, Duncan Richer wrote:

> On Wed, 21 Apr 1999, Joseph DeVincentis wrote:
> 
> > JT wrote:
> > > 
> > > On Wed, 21 Apr 1999, Uri Bruck wrote:
> > > > Hi all,
> > > > just to give game a kick start, I am anouncing (or hereby anouncing, for
> > > > those people who are more comfortabe with that form), that precisely three
> > > > days from this message a Free For All will start in Party Hall.
> > > > 
> > > 
> > > Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece of type
> > > R.
> > 
> > By this same rule, I choose a party chess piece Qball (Q).
> 
> By this same rule, I choose a party chess piece Rook (R).

By the same rule, and even with the phrasing, I choose a Party Chess Piece
Rook (R)

Niccolo Flychuck

> 
> -- 
> Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
> http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
> Web-Harfer, Clerk of the Court, Map-Harfer, Justice | 2nd Year PhD(PMa)
> 
> 
> 
> 

------------------------------

From: [email-masked]
Subject: Re: acka : chess - Free For All
Date: Fri, 23 Apr 1999 18:21:41 -0400 (EDT)

In a message dated 23/04/99 12:30:37 GMT, you write:

> > > > On Wed, 21 Apr 1999, Uri Bruck wrote:
>  > > > > Hi all,
>  > > > > just to give game a kick start, I am anouncing (or hereby 
anouncing, 
> for
>  > > > > those people who are more comfortabe with that form), that 
precisely 
> three
>  > > > > days from this message a Free For All will start in Party Hall.
>  > > > > 
>  > > > 
>  > > > Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece 
of 
> type
>  > > > R.
>  > > 
>  > > By this same rule, I choose a party chess piece Qball (Q).
>  > 
>  > By this same rule, I choose a party chess piece Rook (R).
>  
>  By the same rule, and even with the phrasing, I choose a Party Chess Piece
>  Rook (R)
>  
>  Niccolo Flychuck
>  
In the same way, by the same rule, I choose a party chess piece Rook(R)

Robin Hood

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: acka : chess - Free For All
Date: Fri, 23 Apr 1999 18:24:00 -0400 (EDT)

[email-masked] wrote:
> 
> In a message dated 23/04/99 12:30:37 GMT, you write:
> 
> > > > > On Wed, 21 Apr 1999, Uri Bruck wrote:
> >  > > > > Hi all,
> >  > > > > just to give game a kick start, I am anouncing (or hereby
> anouncing,
> > for
> >  > > > > those people who are more comfortabe with that form), that
> precisely
> > three
> >  > > > > days from this message a Free For All will start in Party Hall.
> >  > > > >
> >  > > >
> >  > > > Pursuant to rule 12-8-1 part 2D, I am choosing a party chess piece
> of
> > type
> >  > > > R.
> >  > >
> >  > > By this same rule, I choose a party chess piece Qball (Q).
> >  >
> >  > By this same rule, I choose a party chess piece Rook (R).
> >
> >  By the same rule, and even with the phrasing, I choose a Party Chess Piece
> >  Rook (R)
> >
> >  Niccolo Flychuck
> >
> In the same way, by the same rule, I choose a party chess piece Rook(R)

To the surprise of nobody I too get myself a party chess piece rook by
the same rule.

Laa Laa.
-- 
Tom "Garbed in Gingham" Walmsley. AIM: TGW666 ICQ: 2925739
http://website.lineone.net/~t.walmsley/index.html
See me on the television in the UK.
Fifteen to One for Schools - Friday May 10, 4:00 p.m. C4

------------------------------

End of acka-chess Digest V4 #7
******************************